Subject: Re: [PATCH linux-next] fb: make fp_get_options name argument const

From: David Airlie <[email-masked]>
Date: Thu, 27 Jun 2013 01:14:45 -0400 (EDT)

> > 
> > 
> > Hi,
> > 
> > I remarked this warning while building linux-next with imx_v6_v7_defconfig.
> > Is changing fb_get_options prototype "permitted", please?
> 
> I don't see how changing the parameter to const could break anything, so
> I've applied this to fbdev-3.11 branch.
> 

Hi Tomi,

What tree does Jean-Christophe PLAGNIOL-VILLARD control?

he said he merged the original patch to fix this from Ville, but I've no idea
where it ended up, so I just didn't merge it to drm-next at the time.

Message-Id: <[email-masked]>

is the original properly attributed fix.

Dave.